Revenue Split
Authorizations
AuthenticationstringRequired
Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.
Example of authenticated request
$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Path parameters
uidstringRequired
Responses
200Success
application/json
get/transports/{uid}/revenue-split/
GET /api/v4/transports/{uid}/revenue-split/ HTTP/1.1
Host: api.dashdoc.eu
Authentication: YOUR_API_KEY
Accept: */*
200Success
{
"activity_to_split_revenue": {
"51b0e165-11ea-a488-0242ac110007": {
"child_transport_uid": "75521b0-e165-11ea-a488-0242ac110007",
"transport_repartition": "1.000",
"transport_revenue_share": "239.45",
"subcontracting_repartition": "0.800",
"subcontracting_cost_share": "210.30"
}
}
}Last updated
Was this helpful?